summary:
  total_nodes: 1379994
  total_edges: 15286575
  dangling_edges: 2984289
  duplicate_nodes: 9257
  singleton_nodes: 0
nodes:
- name: alliance_allele_nodes
  total_number: 201772
  categories:
  - biolink:SequenceVariant
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_gene_nodes
  total_number: 324757
  categories:
  - biolink:Gene
  namespaces:
  - FB
  - MGI
  - RGD
  - SGD
  - WB
  - Xenbase
  - ZFIN
- name: alliance_genotype_nodes
  total_number: 139197
  categories:
  - biolink:Genotype
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: clingen_variant_nodes
  total_number: 9599
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CAID
  - CLINVAR
- name: clinvar_variant_nodes
  total_number: 7415
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CLINVAR
- name: dictybase_gene_nodes
  total_number: 14222
  categories:
  - biolink:Gene
  namespaces:
  - dictyBase
- name: hgnc_gene_nodes
  total_number: 44934
  categories:
  - biolink:Gene
  namespaces:
  - HGNC
- name: ncbi_gene_227321_nodes
  total_number: 10567
  categories:
  - biolink:Gene
  namespaces:
  - NCBIGene
- name: ncbi_gene_9031_nodes
  total_number: 32180
  categories:
  - biolink:Gene
  namespaces:
  - NCBIGene
- name: ncbi_gene_9615_nodes
  total_number: 50756
  categories:
  - biolink:Gene
  namespaces:
  - NCBIGene
- name: ncbi_gene_9823_nodes
  total_number: 45437
  categories:
  - biolink:Gene
  namespaces:
  - NCBIGene
- name: ncbi_gene_9913_nodes
  total_number: 57279
  categories:
  - biolink:Gene
  namespaces:
  - NCBIGene
- name: phenio_nodes
  total_number: 405913
  categories:
  - biolink:AnatomicalEntity
  - biolink:BiologicalProcess
  - biolink:Cell
  - biolink:CellularComponent
  - biolink:ChemicalEntity
  - biolink:Disease
  - biolink:LifeStage
  - biolink:MolecularActivity
  - biolink:MolecularEntity
  - biolink:NamedThing
  - biolink:OrganismTaxon
  - biolink:PhenotypicFeature
  - biolink:Protein
  namespaces:
  - APO
  - BFO
  - BSPO
  - CHEBI
  - CHEBI/1
  - CHEBI/2
  - CHEBI/3
  - CHEBI/BRAND
  - CHEBI/IUPAC
  - CHR
  - CL
  - CP
  - DCTERMS
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FYPO
  - GO
  - GO/EXTENSIONS/RO
  - GOREL
  - HP
  - HSAPDV
  - IAO
  - MAXO
  - MGPO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - OBO
  - OMO
  - PATO
  - PHIPO
  - PLANP
  - PR
  - RO
  - SO
  - STATO
  - TERMS
  - UBERON
  - UBPROP
  - UPHENO
  - WBLS
  - WBPhenotype
  - WBbt
  - XAO
  - XPO
  - ZFA
  - ZFS
  - ZP
  - owl
  - pav
  - skos
- name: phenopacket_ingest_nodes
  total_number: 8207
  categories:
  - biolink:Case
  namespaces:
  - phenopacket.store
- name: pombase_gene_nodes
  total_number: 5132
  categories:
  - biolink:Gene
  namespaces:
  - PomBase
- name: reactome_pathway_nodes
  total_number: 22627
  categories:
  - biolink:Pathway
  namespaces:
  - Reactome
edges:
- name: alliance_allele_edges
  total_number: 168781
  predicates:
  - uri: biolink:is_sequence_variant_of
    count: 168781
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_disease_edges
  total_number: 10271
  predicates:
  - uri: biolink:model_of
    count: 10271
  namespaces:
  - MGI
  - MONDO
  - RGD
  - ZFIN
- name: alliance_gene_to_expression_edges
  total_number: 1945662
  predicates:
  - uri: biolink:expressed_in
    count: 1945662
  namespaces:
  - EMAPA
  - FB
  - FBbt
  - GO
  - MGI
  - RGD
  - SGD
  - WB
  - WBbt
  - ZFA
  - ZFIN
- name: alliance_genotype_edges
  total_number: 318072
  predicates:
  - uri: biolink:has_sequence_variant
    count: 159036
  - uri: biolink:related_to
    count: 159036
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_phenotype_edges
  total_number: 1042185
  predicates:
  - uri: biolink:has_phenotype
    count: 1042185
  namespaces:
  - MGI
  - MP
  - RGD
  - WB
  - WBPhenotype
- name: bgee_gene_to_expression_edges
  total_number: 498415
  predicates:
  - uri: biolink:expressed_in
    count: 498415
  namespaces:
  - CL
  - HGNC
  - NCBIGene
  - UBERON
- name: biogrid_gene_to_gene_edges
  total_number: 1355963
  predicates:
  - uri: biolink:interacts_with
    count: 1355963
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
- name: clingen_gene_disease_edges
  total_number: 218
  predicates:
  - uri: biolink:associated_with_increased_likelihood_of
    count: 39
  - uri: biolink:causes
    count: 179
  namespaces:
  - HGNC
  - MONDO
- name: clingen_variant_edges
  total_number: 19111
  predicates:
  - uri: biolink:associated_with_increased_likelihood_of
    count: 2545
  - uri: biolink:causes
    count: 3199
  - uri: biolink:genetically_associated_with
    count: 3857
  - uri: biolink:is_sequence_variant_of
    count: 9510
  namespaces:
  - CAID
  - CLINVAR
  - HGNC
  - MONDO
- name: clinvar_variant_edges
  total_number: 23936
  predicates:
  - uri: biolink:associated_with_increased_likelihood_of
    count: 2518
  - uri: biolink:causes
    count: 9233
  - uri: biolink:contributes_to
    count: 158
  - uri: biolink:is_sequence_variant_of
    count: 12027
  namespaces:
  - CLINVAR
  - HGNC
  - HP
  - MONDO
- name: ctd_chemical_to_disease_edges
  total_number: 19040
  predicates:
  - uri: biolink:treats_or_applied_or_studied_to_treat
    count: 19040
  namespaces:
  - CHEBI
  - MONDO
- name: dictybase_gene_to_phenotype_edges
  total_number: 2716
  predicates:
  - uri: biolink:has_phenotype
    count: 2716
  namespaces:
  - DDPHENO
  - dictyBase
- name: go_annotation_edges
  total_number: 3756938
  predicates:
  - uri: biolink:actively_involved_in
    count: 1122668
  - uri: biolink:acts_upstream_of
    count: 2620
  - uri: biolink:acts_upstream_of_negative_effect
    count: 171
  - uri: biolink:acts_upstream_of_or_within
    count: 174675
  - uri: biolink:acts_upstream_of_or_within_negative_effect
    count: 150
  - uri: biolink:acts_upstream_of_or_within_positive_effect
    count: 487
  - uri: biolink:acts_upstream_of_positive_effect
    count: 485
  - uri: biolink:colocalizes_with
    count: 4642
  - uri: biolink:contributes_to
    count: 9981
  - uri: biolink:enables
    count: 1328612
  - uri: biolink:is_active_in
    count: 182000
  - uri: biolink:located_in
    count: 800854
  - uri: biolink:part_of
    count: 129593
  namespaces:
  - FB
  - GO
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - WB
  - ZFIN
  - dictyBase
- name: hpoa_disease_mode_of_inheritance_edges
  total_number: 8960
  predicates:
  - uri: biolink:has_mode_of_inheritance
    count: 8960
  namespaces:
  - HGNC
  - HP
  - MONDO
- name: hpoa_disease_to_phenotype_edges
  total_number: 259444
  predicates:
  - uri: biolink:has_phenotype
    count: 259444
  namespaces:
  - HGNC
  - HP
  - MONDO
- name: hpoa_gene_to_disease_edges
  total_number: 8076
  predicates:
  - uri: biolink:gene_associated_with_condition
    count: 8076
  namespaces:
  - HGNC
  - MONDO
- name: hpoa_gene_to_phenotype_edges
  total_number: 154772
  predicates:
  - uri: biolink:has_phenotype
    count: 154772
  namespaces:
  - HGNC
  - HP
- name: maxo_annotation_edges
  total_number: 951
  predicates:
  - uri: biolink:ameliorates_condition
    count: 786
  - uri: biolink:contraindicated_in
    count: 3
  - uri: biolink:preventative_for_condition
    count: 145
  - uri: biolink:related_to
    count: 17
  namespaces:
  - HP
  - MAXO
  - MONDO
- name: omim_gene_to_disease_edges
  total_number: 7461
  predicates:
  - uri: biolink:causes
    count: 6831
  - uri: biolink:contributes_to
    count: 630
  namespaces:
  - HGNC
  - MONDO
- name: panther_genome_orthologs_edges
  total_number: 1544540
  predicates:
  - uri: biolink:orthologous_to
    count: 1544540
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - WB
  - Xenbase
  - ZFIN
  - dictyBase
- name: phenio_edges
  total_number: 1533749
  predicates:
  - uri: biolink:caused_by
    count: 5
  - uri: biolink:causes
    count: 2
  - uri: biolink:disease_has_location
    count: 1018
  - uri: biolink:disrupts
    count: 85
  - uri: biolink:has_participant
    count: 256
  - uri: biolink:has_phenotype
    count: 1114
  - uri: biolink:related_to
    count: 894115
  - uri: biolink:same_as
    count: 4734
  - uri: biolink:subclass_of
    count: 632420
  namespaces:
  - APO
  - BFO
  - BSPO
  - CHEBI
  - CHR
  - CL
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FYPO
  - GO
  - HP
  - HSAPDV
  - MAXO
  - MGPO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - PATO
  - PHIPO
  - PLANP
  - PR
  - RO
  - SO
  - UBERON
  - UPHENO
  - WBLS
  - WBPhenotype
  - WBbt
  - XAO
  - XPO
  - ZFA
  - ZFS
  - ZP
- name: phenopacket_ingest_edges
  total_number: 184609
  predicates:
  - uri: biolink:has_disease
    count: 8183
  - uri: biolink:has_gene
    count: 8138
  - uri: biolink:has_phenotype
    count: 168288
  namespaces:
  - HGNC
  - HP
  - MONDO
  - phenopacket.store
- name: pombase_gene_to_phenotype_edges
  total_number: 176475
  predicates:
  - uri: biolink:has_phenotype
    count: 176475
  namespaces:
  - FYPO
  - PomBase
- name: reactome_chemical_to_pathway_edges
  total_number: 106950
  predicates:
  - uri: biolink:participates_in
    count: 106950
  namespaces:
  - CHEBI
  - Reactome
- name: reactome_gene_to_pathway_edges
  total_number: 239528
  predicates:
  - uri: biolink:participates_in
    count: 239528
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - Reactome
  - WB
  - Xenbase
  - ZFIN
- name: string_protein_links_edges
  total_number: 1402103
  predicates:
  - uri: biolink:interacts_with
    count: 1402103
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
- name: upheno_phenotype_to_phenotype_edges
  total_number: 7018
  predicates:
  - uri: biolink:homologous_to
    count: 7018
  namespaces:
  - APO
  - DDPHENO
  - FBcv
  - FYPO
  - HP
  - MGPO
  - MP
  - PHIPO
  - PLANP
  - WBPhenotype
  - XPO
  - ZP
- name: upheno_phenotype_to_phenotype_filtered_edges
  total_number: 7018
  predicates:
  - uri: biolink:homologous_to
    count: 7018
  namespaces:
  - APO
  - DDPHENO
  - FBcv
  - FYPO
  - HP
  - MGPO
  - MP
  - PHIPO
  - PLANP
  - WBPhenotype
  - XPO
  - ZP
- name: xenbase_gene_to_phenotype_edges
  total_number: 2436
  predicates:
  - uri: biolink:has_phenotype
    count: 2436
  namespaces:
  - XPO
  - Xenbase
- name: xenbase_orthologs_edges
  total_number: 117779
  predicates:
  - uri: biolink:orthologous_to
    count: 117779
  namespaces:
  - HGNC
  - MGI
  - RGD
  - Xenbase
  - ZFIN
- name: zfin_gene_to_phenotype_edges
  total_number: 162322
  predicates:
  - uri: biolink:has_phenotype
    count: 162322
  namespaces:
  - ZFIN
  - ZP
- name: zfin_genotype_to_phenotype_edges
  total_number: 138639
  predicates:
  - uri: biolink:has_phenotype
    count: 138639
  namespaces:
  - ZFIN
  - ZP
- name: zfin_orthology_edges
  total_number: 62437
  predicates:
  - uri: biolink:orthologous_to
    count: 62437
  namespaces:
  - FB
  - HGNC
  - MGI
  - ZFIN
dangling_edges:
- name: alliance_disease_edges
  total_number: 583
  predicates:
  - uri: biolink:model_of
    count: 583
  namespaces:
  - DOID
  - MGI
  - MONDO
  - RGD
  - WB
- name: alliance_gene_to_expression_edges
  total_number: 2714
  predicates:
  - uri: biolink:expressed_in
    count: 2714
  namespaces:
  - EMAPA
  - FB
  - GO
  - MGI
  - RGD
  - ZFA
  - ZFIN
- name: alliance_genotype_edges
  total_number: 14032
  predicates:
  - uri: biolink:has_sequence_variant
    count: 7016
  - uri: biolink:related_to
    count: 7016
  namespaces:
  - MGI
  - RGD
  - ZFIN
- name: alliance_phenotype_edges
  total_number: 27919
  predicates:
  - uri: biolink:has_phenotype
    count: 27919
  namespaces:
  - MGI
  - MP
  - WB
  - WBPhenotype
- name: bgee_gene_to_expression_edges
  total_number: 234834
  predicates:
  - uri: biolink:expressed_in
    count: 234834
  namespaces:
  - CL
  - ENSEMBL
  - NCBIGene
  - UBERON
- name: biogrid_gene_to_gene_edges
  total_number: 1207276
  predicates:
  - uri: biolink:interacts_with
    count: 1207276
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - UniProtKB
  - WB
  - Xenbase
  - ZFIN
  - biogrid
- name: clinvar_variant_edges
  total_number: 769
  predicates:
  - uri: biolink:contributes_to
    count: 59
  - uri: biolink:is_sequence_variant_of
    count: 710
  namespaces:
  - CLINVAR
  - HP
  - NCBIGene
- name: ctd_chemical_to_disease_edges
  total_number: 20408
  predicates:
  - uri: biolink:treats_or_applied_or_studied_to_treat
    count: 20408
  namespaces:
  - CHEBI
  - MESH
  - MONDO
- name: go_annotation_edges
  total_number: 538950
  predicates:
  - uri: biolink:actively_involved_in
    count: 197620
  - uri: biolink:acts_upstream_of
    count: 581
  - uri: biolink:acts_upstream_of_negative_effect
    count: 7
  - uri: biolink:acts_upstream_of_or_within
    count: 87
  - uri: biolink:acts_upstream_of_or_within_negative_effect
    count: 2
  - uri: biolink:acts_upstream_of_or_within_positive_effect
    count: 1
  - uri: biolink:acts_upstream_of_positive_effect
    count: 11
  - uri: biolink:colocalizes_with
    count: 762
  - uri: biolink:contributes_to
    count: 942
  - uri: biolink:enables
    count: 164633
  - uri: biolink:is_active_in
    count: 13954
  - uri: biolink:located_in
    count: 119733
  - uri: biolink:part_of
    count: 40617
  namespaces:
  - ComplexPortal
  - FB
  - GO
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - RNAcentral
  - SGD
  - UniProtKB
  - WB
  - ZFIN
  - dictyBase
- name: hpoa_disease_mode_of_inheritance_edges
  total_number: 145
  predicates:
  - uri: biolink:has_mode_of_inheritance
    count: 145
  namespaces:
  - DECIPHER
  - HP
  - MONDO
  - OMIM
- name: hpoa_disease_to_phenotype_edges
  total_number: 5521
  predicates:
  - uri: biolink:has_phenotype
    count: 5521
  namespaces:
  - DECIPHER
  - HP
  - MONDO
  - OMIM
  - Orphanet
- name: hpoa_gene_to_disease_edges
  total_number: 214
  predicates:
  - uri: biolink:gene_associated_with_condition
    count: 214
  namespaces:
  - HGNC
  - MONDO
  - Orphanet
- name: hpoa_gene_to_phenotype_edges
  total_number: 301
  predicates:
  - uri: biolink:has_phenotype
    count: 301
  namespaces:
  - HGNC
  - HP
  - NCBIGene
- name: omim_gene_to_disease_edges
  total_number: 221
  predicates:
  - uri: biolink:causes
    count: 195
  - uri: biolink:contributes_to
    count: 26
  namespaces:
  - HGNC
  - MONDO
  - OMIM
- name: panther_genome_orthologs_edges
  total_number: 345818
  predicates:
  - uri: biolink:orthologous_to
    count: 345818
  namespaces:
  - ENSEMBL
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - SGD
  - UniProtKB
  - WB
  - Xenbase
  - ZFIN
  - dictyBase
- name: phenopacket_ingest_edges
  total_number: 24
  predicates:
  - uri: biolink:has_disease
    count: 24
  namespaces:
  - OMIM
  - phenopacket.store
- name: pombase_gene_to_phenotype_edges
  total_number: 1803
  predicates:
  - uri: biolink:has_phenotype
    count: 1803
  namespaces:
  - FYPO
  - PomBase
- name: reactome_chemical_to_pathway_edges
  total_number: 2314
  predicates:
  - uri: biolink:participates_in
    count: 2314
  namespaces:
  - CHEBI
  - Reactome
- name: reactome_gene_to_pathway_edges
  total_number: 19542
  predicates:
  - uri: biolink:participates_in
    count: 19542
  namespaces:
  - NCBIGene
  - Reactome
- name: string_protein_links_edges
  total_number: 486051
  predicates:
  - uri: biolink:interacts_with
    count: 486051
  namespaces:
  - FB
  - HGNC
  - MGI
  - NCBIGene
  - PomBase
  - RGD
  - WB
  - Xenbase
  - ZFIN
- name: upheno_phenotype_to_phenotype_edges
  total_number: 8
  predicates:
  - uri: biolink:homologous_to
    count: 8
  namespaces:
  - APO
  - FYPO
  - PHIPO
  - PLANP
  - XPO
- name: upheno_phenotype_to_phenotype_filtered_edges
  total_number: 8
  predicates:
  - uri: biolink:homologous_to
    count: 8
  namespaces:
  - APO
  - FYPO
  - PHIPO
  - PLANP
  - XPO
- name: xenbase_gene_to_phenotype_edges
  total_number: 156
  predicates:
  - uri: biolink:has_phenotype
    count: 156
  namespaces:
  - XPO
  - Xenbase
- name: xenbase_non_entrez_orthologs_edges
  total_number: 45227
  predicates:
  - uri: biolink:orthologous_to
    count: 45227
  namespaces:
  - HGNC
  - MGI
  - OMIM
  - Xenbase
  - ZFIN
- name: xenbase_orthologs_edges
  total_number: 20527
  predicates:
  - uri: biolink:orthologous_to
    count: 20527
  namespaces:
  - HGNC
  - MGI
  - NCBIGene
  - RGD
  - Xenbase
  - ZFIN
- name: zfin_gene_to_phenotype_edges
  total_number: 3947
  predicates:
  - uri: biolink:has_phenotype
    count: 3947
  namespaces:
  - 0-0-GO
  - 0-0-ZFA
  - BSPO
  - CHEBI
  - GO
  - MPATH
  - ZFA
  - ZFIN
  - ZP
- name: zfin_genotype_to_phenotype_edges
  total_number: 4942
  predicates:
  - uri: biolink:has_phenotype
    count: 4942
  namespaces:
  - 0-0-GO
  - 0-0-ZFA
  - BSPO
  - CHEBI
  - GO
  - MPATH
  - ZFA
  - ZFIN
  - ZP
- name: zfin_orthology_edges
  total_number: 35
  predicates:
  - uri: biolink:orthologous_to
    count: 35
  namespaces:
  - FB
  - HGNC
  - MGI
  - ZFIN
duplicate_nodes:
- name: alliance_allele_nodes
  total_number: 585
  categories:
  - biolink:SequenceVariant
  namespaces:
  - MGI
- name: clingen_variant_nodes
  total_number: 4336
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CLINVAR
- name: clinvar_variant_nodes
  total_number: 4336
  categories:
  - biolink:SequenceVariant
  namespaces:
  - CLINVAR
duplicate_edges: []
